<!--
  Generated template for the PaypalAccountPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Paypal Account</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <div class="text-center" ion-text-center *ngIf="currentUser.driver == true" padding>
      <p>In order to get paid (as a driver) please provide 
      your PayPal account email.</p>

	<ion-list class="form">
    <ion-item>
      <ion-label>PayPal Email</ion-label>
      <ion-input type="email" [(ngModel)]="paypalEmail"></ion-input>
  </ion-item>
        
  </ion-list>
  <button ion-button block class="bg-theme text-white btn rounded" 
    (click)="updatePaypal()">Update Email</button>

	</div>

</ion-content>
